body{background:#3B5815;margin:0;font:12px Verdana;color:#3B591B}
a{color:#3B591B;text-decoration:none}
a:hover{color:#F00}
a img{border:none}
form, h1, h2, h3, h4, ul, ol, dl, dt, dd{margin:0;padding:0;list-style:none}
#wrap{background:#FFF;width:793px;margin:auto;}
#header{overflow-y:hidden;zoom:1}
#main{padding:0 5px;}
.l{float:left}
.r{float:right}
.htop{height:30px;line-height:30px;padding:0 12px;background:#C3EF29 url(../img/top_bg.gif)}
.htop .r{height:10px;line-height:50px;margin-top:-10px}
#logo, .tban{padding:6px 0 0 12px;margin-bottom:6px}
#logo a{float:left;width:112px;height:61px;background:url(../img/logo.gif);line-height:200px;overflow:hidden}
#nav{height:28px;line-height:28px;overflow:hidden;text-align:center;background:#000;border:solid #81B316;border-width:1px 0;clear:both;color:#FFF}
#nav a{color:#FFF;padding:8px 10px;margin:0 2px}
#nav a:hover{background:#ECF876;color:#5A7E0B}
#nav a.focu, #nav a.focu:hover{background:#81B316;color:#FFF}
#ggm{padding:5px 0;text-align:center}
.side{width:162px;overflow-x:hidden;border:1px solid #5A7E0B;}
.side h3{font:bold 12px/24px Verdana;text-align:center;background:#327600;color:#FFF}
#tools h3{background:#327600;}
#tools ul{background:#C3EF29;border:solid #B4D541;border-width:2px 0;overflow-y:auto;zoom:1;padding:5px 0}
#tools li{float:left;width:81px;text-align:center;line-height:22px}
#msrc h3{background:#327600;}
#msrc form{background:#C3EF29;border:solid #B4D541;border-width:2px 0;padding:5px 8px}
#msrc input{background:#EEFFAD;border:1px solid #3B591B;font:12px Verdana;margin-top:3px}
#msrc .txt{width:100px;}
#msrc .btn{margin-left:40px;margin-top:5px; border:1px solid #3B591B;background:#EEFFAD;}
.slist ul{padding:3px 5px;line-height:22px;background:#EEFFAD;overflow-y:auto;zoom:1;border:solid #B4D541;border-width:2px 0}
.slist li{float:left;width:152px;height:22px;overflow:hidden}
.slist li a{float:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding:0 3px}
.slist li a:hover{background:#81B316;color:#FFF;}
#new h3{background:#327600;}
#new li em{float:right;font:normal 11px/22px Verdana;}
#new li a{width:108px;}
#order h3{background:#327600;}
#re_soft .con{text-align:center;padding:5px;line-height:22px;background:#EEFFAD;border:solid #B4D541;border-width:2px 0}
#re_soft .con img{margin-bottom:3px;}
#mcon{width:612px;overflow:hidden;}
.s115{background:#EEFFAD;border:1px solid #337701;padding:5px;overflow:auto;zoom:1;margin-bottom:5px}
.s115 form,.s115 img,.s115 input{float:left;margin-right:5px;}
.s115 input{margin-top:2px;}
.s115 .txt{background:#FFF;width:150px;height:20px;padding:4px 5px 0;border:1px solid #999;font:12px/18px Verdana;}
.hotag{width:285px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;padding-top:7px}
.mpic{border:1px solid #B4D541;padding:5px;overflow-y:auto;zoom:1}
.mpic p{color:#FFF;}
.mpic_li{float:left;width:110px;height:170px;padding:5px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mpic_li img{width:110px;height:150px;margin-bottom:5px;object-fit:cover;}
.m_class{padding-top:5px;clear:both}
.m_class h3{background:#327600;padding-left:5px;color:#FFF;height:28px;line-height:28px;overflow:hidden;border:1px solid #5A7E0B;}
.mcon{padding:5px 0;}
.mcon dl{height:104px}
.mcon dt{height:8px;overflow:hidden;padding-right:3px;margin-bottom:4px}
.mcon dt a{float:right;width:33px;height:8px;line-height:30px;overflow:hidden}
.mcon dd{float:left;width:118px;padding:2px;}
.th01 dl{border:1px solid #97A100;}
.th02 dl{border:1px solid #B88849;}
.th03 dl{border:1px solid #5A9DBA;}
.th04 dl{border:1px solid #9150AC;}
.th05 dl{border:1px solid #F60;}
.mlist{float:left;width:285px;height:135px;margin-right:5px;overflow:hidden;padding:8px;border-bottom:1px solid #327600}
.mlist img{width:100px;height:135px;float:left}
.mlist dl{float:left;padding:5px 0 0 8px}
.mlist dt{font-weight:bold;line-height:28px;width:170px;white-space:nowrap;overflow:hidden}
.mlist dd{line-height:20px;width:155px;padding-left:15px;background:url(../img/fang.gif) no-repeat 2px -1px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.mlist dd em{font-style:normal;color:#F60}
.movie{padding:8px}
.movie ul{line-height:22px;width:420px;overflow:hidden}
.movie em{font-style:normal;color:#F60}
img.mp{float:right;width:160px;height:230px}
.cbn{width:420px;overflow:hidden;padding:5px 0 0 0}
.mcn{clear:both;padding-top:6px;color:#F00;width:594px;height:37px;background:url(../img/qvod_dbg.gif);text-align:center;margin-top:15px}
.mcn a{color:#3B591B}
.mcn a:hover{text-decoration:underline}
.text_gg{line-height:40px}
.text_gg a{color:#F00}
.text_gg a:hover{text-decoration:underline}
.movie .mct{padding:8px 0;width:594px;border:1px solid #CCC;margin-bottom:5px}
.mct li{float:left;padding:0 8px;line-height:24px}
.mct li a:link{color:#3B591B}
.mct li a:visited{color:#900}
.mct li a:hover{color:#F00}
.mdisc{line-height:22px;clear:both}
.mdisc h3{background:#198287;text-align:center;font:bold 12px/26px Verdana;color:#FFF;margin-bottom:5px}
.copy{clear:both;height:30px}
.pages{clear:both;height:20px;padding:5px 15px 0}
.copy a{color:#00F}
.pages em{font-style:normal;color:#F00}
.all{padding:0 8px 5px}
.all dt{line-height:24px;background:#F6F6F6;border:solid #CCC;border-width:1px 0;margin:5px -8px;padding:0 12px;font-weight:bold;clear:both}
.all dd{float:left;width:108px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;line-height:22px}
.space{height:5px;clear:both;overflow:hidden}
#links{clear:both;background:#3B5915;padding:1px}
#links h3{background:#C3EF27;font:bold 14px/26px Verdana;padding:0 5px;border-bottom:1px solid #3B5915}
.lcon{background:#EDFFAB;line-height:26px;padding:0 10px;text-align:center}
#footer{background:#C3EF29;text-align:center;padding:5px;line-height:18px}
#t365{width:793px;height:auto;margin:auto;overflow:hidden;font:12px Verdana;position:relative}
#t114{float:left;width:93px;height:17px;line-height:60px;overflow:hidden;margin-left:-23px}
.tpcon{float:left;width:372px;height:65px;padding:6px 9px 9px 8px}
.tpcon img{float:left;width:40px;height:42px;padding:3px 4px;border:none}
.tptop{margin:0;list-style:none;padding:0 0 0 87px;height:17px;line-height:19px;overflow:hidden}
.tptop li{float:left;width:70px;padding-left:25px;color:#FFF}
.tptop a{color:#FFF;text-decoration:none}
.tptop a:hover{text-decoration:underline}
.ctcon{float:left;margin:0;list-style:none;padding:3px 4px;width:130px;height:42px;line-height:21px}
.ctcon li{float:left;padding:0 3px;width:59px}
.ctcon li span{padding-left:6px;background:url(../img/c.gif) repeat-x bottom}
.ctgr a{color:#549400}
.ctor a:hover, .ctgr a:hover{color:#000}
.tbpic{float:left;height:60px;overflow:hidden;padding:7px 0 0 6px;}
.tag a {border:1px solid #3B5915;display:inline-block;font-size:12px !important;margin:2px 1px;padding:2px;}
.tag a:hover {background-color:#327600;border-color: #327600;color:#fff;}
.full-top{margin-top:20px;}
.full-bottom{margin-bottom:20px;}
.imgPlay {width:100%;height:100%;} 
.imgPlay img{margin:5px;max-width:310px;_width:expression(this.width > 310 ? "310px" :this.width);}
.post-title {display:block;text-overflow:ellipsis;word-break:break-all;white-space:nowrap;overflow:hidden;width:100%;}
.embed-responsive{position:relative;display:block;height:0;padding:0;overflow:hidden}
.embed-responsive .embed-responsive-item,.embed-responsive embed,.embed-responsive iframe,.embed-responsive object,.embed-responsive video{position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.embed-responsive-play{padding-bottom:56.25%}
.embed-responsive-headphones{padding-bottom:20%}
.embed-responsive-4by3{padding-bottom:70%}
.propa_left1,.propa_left2,.propa_left3{z-index:9999;}
.propa_right1,.propa_right2,.propa_right3{z-index:9999;}
.propa_bottom{z-index:9999;}
.color-white{color:#fff!important}
.opacity-50{opacity:.5}
.bg-highlight{background-color:#327600!important;color:#fff}
.pagination-round a{border-radius:35px}
.pagination{width:100%;text-align:center;margin-bottom:20px;}
.pagination a{color:#000;font-size:12px;display:inline-block;width:35px;line-height:33px;height:35px;margin:20px 5px 5px 0;border:1px solid rgba(0,0,0,.06)}
.btn-submit{width:95%;text-align:center;padding:10px;transition:all .1s linear;display:inline-block;background:#327600;color:#fff;border:none;font-weight:500;cursor:pointer;border-radius:3px}
.btn-submit:hover{background:#E93255;color:#fff}.btn-submit:focus{outline:0}button{border:none;cursor:pointer}
.goog-te-banner-frame {display:none;}
#google_translate_element2 {display:none;}